<!DOCTYPE html>
<html lang="zh-cn">
	<head>
		<include file="Seo:vod_detail" />
		<include file="Block:inc_header" />		
	</head>
	<body>	
		<div class="container">
			<div class="row">	
				<include file="Block:inc_head" />
				<!-- 详细信息 -->
	        	<div class="stui-pannel clearfix">
					<div class="stui-content col-pd clearfix">
						<div class="stui-content__thumb">											
							<a class="pic" href="{:ff_url_vod_play($list_id,$list_dir,$vod_id,$vod_ename,1,1)}" title="{$vod_name}">
								<img class="img-responsive lazyload" data-original="{:ff_url_img($vod_pic,$vod_content)}" src="{$tpl_path}Img/load.gif"/>
							</a>										
						</div>
						<div class="stui-content__detail">
							<h3 class="title">{$vod_name}</h3>	
							<p class="data">
								<span class="text-muted hidden-xs">类型：</span><a href="{:ff_url_vod_show($list_id,$list_dir,1)}">{$list_name}</a>
								<span class="split-line"></span>
								<span class="text-muted hidden-xs">地区：</span>{$vod_area|default='内详'}
								<span class="split-line"></span>
								<span class="text-muted hidden-xs">年份：</span>{$vod_year|default='内详'}	
							</p>
							<p class="data"><span>主演：</span>{$vod_actor|msubstr=0,40}</p>
							<p class="data"><span>导演：</span>{$vod_director|default='内详'}</p>
							<p class="desc hidden-xs">
								<span class="left text-muted">简介：</span>{$vod_content|strip_tags|msubstr=0,55|default='内详'} <a href="#desc">详细 &gt;</a>
							</p>							    
							<div class="playbtn">
								<a class="btn btn-primary" href="{:ff_url_vod_play($list_id,$list_dir,$vod_id,$vod_ename,1,1)}">立即播放</a>
							</div>
						</div>	
						<div class="stui-content__ad hidden-sm hidden-xs">
							<!-- 广告  -->
							<div class="clearfix" style="padding-left: 20px;">
								<a target="_blank" href="https://s.click.taobao.com/t?e=m%3D2%26s%3DyRCVpPnz%2BF4cQipKwQzePCperVdZeJviEViQ0P1Vf2kguMN8XjClAkz6japalEHyjiRkxbhwQNwFYsQWImkYft%2Bzj6cG%2FQZt%2FxPEYPazOIf1y4KDTM0%2BFDsGFuxRGRKDjbWOQdzGwNlEiFenDNcIzk9%2FYFgWEAd0lpa1ptKO5BLRDASZ17VUv3T6N01Hh6CoJ7Qo28KjByRIJqIDVuDKOf2%2FLX%2BAjikRfw%2F8dhe%2BNbDGDmntuH4VtA%3D%3D"><img src="http://v.shoutu.cn/html/video/img/ad4.jpg" width="240" /></a>
							</div>
							<!-- end 广告  -->
						</div>
					</div>				
				</div>     	
				<!-- end 详细信息 -->
				
				<!-- 播放地址 -->
				<volist name="vod_play_list" id="feifei" key="sid">
				<div class="stui-pannel clearfix">
					<div class="stui-pannel__head clearfix">
						<span class="more text-muted pull-right">{$feifei.player_info}</span>
						<h3 class="title">
							{$feifei.player_name_zh}			
						</h3>						
					</div>																		
					<ul class="stui-content__playlist clearfix">
						<volist name="feifei.son" id="feifeison" key="pid">
						<li>
							<a title="{$feifeison.title}" href="{:ff_url_vod_play($list_id,$list_dir,$vod_id,$vod_ename,$feifei['player_sid'],$pid)}">{$feifeison.title} </a>
						</li>
						</volist>	
					</ul>	
				</div>
				</volist>				
				<!-- end 播放地址 -->
				
				<!-- 剧情  -->
				<div class="stui-pannel clearfix" id="desc">
					<div class="stui-pannel__head clearfix">
						<h3 class="title">
							详细剧情
						</h3>						
					</div>																		
					<div class="col-pd clearfix">
						<div class="stui-content__desc">
							{$vod_content|strip_tags}
						</div>						
					</div>							
				</div>
				<!-- end 剧情  -->
				
				<!-- 猜你喜欢 -->
				<div class="stui-pannel clearfix">
					<div class="stui-pannel__head clearfix">
						<h3 class="title">
							猜你喜欢
						</h3>						
					</div>																		
					<ul class="stui-vodlist clearfix">
						<volist name=":ff_mysql_vod('cid:'.$vod_cid.';limit:12;cache_name:default;cache_time:default;order:vod_hits_lasttime;sort:desc')" id="feifei">
						<include file="Block:vod_box" />														
						</volist>
					</ul>								
				</div>
				<!-- end 猜你喜欢 -->
			</div>
		</div>
		<include file="Block:inc_footer" />
	</body>
</html>