<!DOCTYPE html>
<html lang="zh-cn">
	<head>
		<include file="Seo:vod_play" />
		<include file="Block:inc_header" />		
	</head>
	<body>	
		<div class="container">
			<div class="row">
				<include file="Block:inc_head" />
				<!-- 播放器  -->
				<div class="stui-pannel clearfix">																
					<div class="stui-player col-pd">
						<div class="stui-player__video embed-responsive embed-responsive-16by9 clearfix">
							{$vod_player}						
						</div>	
						<div class="stui-player__detail detail">
							<h4 class="title">{$vod_name}</h4>
							<p class="data">
								<span class="text-muted hidden-xs">类型：</span><a href="{:ff_url_vod_show($list_id,$list_dir,1)}">{$list_name}</a>
								<span class="split-line"></span>
								<span class="text-muted hidden-xs">地区：</span>{$vod_area|default='内详'}
								<span class="split-line"></span>
								<span class="text-muted hidden-xs">年份：</span>{$vod_year|default='内详'}	
							</p>										
						</div>																									
					</div>									
				</div>	
				<!-- end 播放器  -->			
				
				<!-- 播放地址 -->
				<volist name="vod_play_list" id="feifei" key="sid">
				<div class="stui-pannel clearfix">
					<div class="stui-pannel__head clearfix">
						<span class="more text-muted pull-right">{$feifei.player_info}</span>
						<h3 class="title">
							{$feifei.player_name_zh}			
						</h3>						
					</div>																		
					<ul class="stui-content__playlist clearfix" data-active="{$vod_id}-{$play_sid}-{$play_pid}">
						<volist name="feifei.son" id="feifeison" key="pid">
						<li data-id="{$vod_id}-{$feifei.player_sid}-{$pid}">
							<a title="{$feifeison.title}" href="{:ff_url_vod_play($list_id,$list_dir,$vod_id,$vod_ename,$feifei['player_sid'],$pid)}">{$feifeison.title} </a>
						</li>
						</volist>	
					</ul>	
				</div>
				</volist>				
				<!-- end 播放地址 -->
				
				<!-- 剧情  -->
				<div class="stui-pannel clearfix" id="desc">
					<div class="stui-pannel__head clearfix">
						<h3 class="title">
							详细剧情
						</h3>						
					</div>																		
					<div class="col-pd clearfix">
						<div class="stui-content__desc">
							{$vod_content|strip_tags}
						</div>						
					</div>							
				</div>
				<!-- end 剧情  -->
				
				<!-- 猜你喜欢 -->
				<div class="stui-pannel clearfix">
					<div class="stui-pannel__head clearfix">
						<h3 class="title">
							猜你喜欢
						</h3>						
					</div>																		
					<ul class="stui-vodlist clearfix">
						<volist name=":ff_mysql_vod('cid:'.$vod_cid.';limit:12;cache_name:default;cache_time:default;order:vod_hits_lasttime;sort:desc')" id="feifei">
						<include file="Block:vod_box" />														
						</volist>
					</ul>								
				</div>
				<!-- end 猜你喜欢 -->
			</div>
		</div>	
		<script type="text/javascript">
			$('.stui-content__playlist li[data-id="'+$('.stui-content__playlist[data-active]').attr('data-active')+'"]').addClass("active");
		</script>
		<include file="Block:inc_footer" />		
	</body>
</html>